Subject: fon file

From: "Simon Chow ~{V9zP[~}" <[email-masked]>
Date: Wed, 16 Mar 1994 13:09:14 PST

A few days ago, some on asked if anybody can upload the .fon file for
the corresponding TTF file uploaeded to ifcss.org.  I would like to see
that happen as well, I do not have CWIN, so I cannot create these files.
And I have just found out that MSC compiler comes with a set of graphic
routines that handles .fon file format,  I understand that these library
calls are probably designed for ASCII .fon file, I just wonder if we
can go through some transformation and extract the chinese characters
stored in the .fon files,  it would be very useful as the MSC graphic
library handles sacaling for you, all you need to do is to give the
h-size and v-size as input to the routine!

If you don't thing it is appropriate to upload it to ifcss, can someone
mail these files to me or upload it to synoptics ftp server?  you can
use ftp.synoptics.com:/tmp/simon directory,  don't try to do a dir
on the root directory, our SA disable 'ls' on all directory other
thank /tmp

                                |\/\/\/|
=============================== |      | ====================================
|                               | (o)(o)                                    |
| Simon Chow                    C      _)     UUCP: att!synoptics.com!schow |
| SynOptics Communication Inc.   | ,___|  INTERNET: [email-masked]     |
| 4401 Great America Pkwy,       |   /       Voice: +1 (408) 764-1327       |
| Santa Clara, CA 95052-8185    /____\         Fax: +1 (408) 988-5525       |
=============================================================================

#include <std/disclaimer.h>